<?php
    ini_set('session.cookie_httponly', 1);
    session_start();

    // Aktivace účtu
    if (isset($_GET['token']))
    {
        require 'Class/User.php';
        $user = new User();
        $message = $user->activeUser($_GET['token']);
    }
    else
    {
        require 'helpers/main.php';
        redirect('index');
    }
?>

<!DOCTYPE html>
<html lang="cs-cz">
    <?= loadHead('Aktivace účtu', 'Aktivace účtu') ?>
    
    <body>
        <section>
            <header>
                <h1>Aktivace účtu</h1>
            </header>
            
            <div id="content">
                <article>
                    <p><?= $message ?></p>
                </article>

                <aside id="panel">
                    <nav id="menu">
                        <ul>
                            <li><a href="/">Úvodní strana</a></li>
                            <li><a href="login">Přihlášení</a></li>
                        </ul>
                    </nav>
                </aside>
            </div>
            
            <footer>
                <hr />
                <p>
                    Vytvořil &copy; 2016 <em>IT Man</em> pro
                    <a href="http://www.itnetwork.cz">ITnetwork.cz</a>.
                </p>
            </footer>
        </section>
    </body>
</html>