<?php
    ini_set('session.cookie_httponly', 1);
    session_start();

    require 'Class/User.php';
    
    $user = new User();
?>

<!DOCTYPE html>
<html lang="cs-cz">
    <?= loadHead('Machr na Přihlášení a registraci v PHP a jQuery', 'Machr na '
            . 'PHP - Registrace, přihlašování') ?>
    
    <body>
        <section>
            <header>
                <h1>Machr na PHP - Registrace, přihlašování</h1>
            </header>
            
            <div id="content">
                <article>
                    <p>
                        Jedná se o úvodní stránku k machrovi na PHP na stránce
                        <a href="http://www.itnetwork.cz/php/diskuzni-forum-php-webtvorba/machr-na-php-registrace-prihlasovani-573df6ca3c869">ITnetwork.cz</a>.
                        Více informací na uvedeném odkazu.
                    </p>
                </article>

                <aside id="panel">
                    <nav id="menu">
                        <ul>
                            <li><a href="/">Úvodní strana</a></li>
                            <?php if (isset($_SESSION['user'])) : ?>
                                <li><a href="administration">Administrace</a></li>
                            <?php else : ?>
                                <li><a href="login">Přihlášení</a></li>
                                <li><a href="registration">Registrace</a></li>
                            <?php endif ?>
                        </ul>
                    </nav>
                </aside>
            </div>
            
            <footer>
                <hr />
                <p>
                    Vytvořil &copy; 2016 <em>IT Man</em> pro
                    <a href="http://www.itnetwork.cz">ITnetwork.cz</a>.
                </p>
            </footer>
        </section>
    </body>
</html>